This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1472862 - Manpage missing for dnssec-importkey(-pkcs11)
Manpage missing for dnssec-importkey(-pkcs11)
Status: ON_QA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: bind (Show other bugs)
7.4
All Linux
medium Severity medium
: rc
: ---
Assigned To: Petr Menšík
qe-baseos-daemons
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-19 10:40 EDT by Roman Žilka
Modified: 2017-10-11 16:13 EDT (History)
3 users (show)

See Also:
Fixed In Version: bind-9.9.4-53.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
install missing manual page patch (1.04 KB, patch)
2017-07-19 10:46 EDT, Petr Menšík
no flags Details | Diff

  None (edit)
Description Roman Žilka 2017-07-19 10:40:26 EDT
The distribution of bind is missing manpage(s) for the dnssec-importkey/dnssec-importkey-pkcs11 utilities.

Version-Release number of selected component (if applicable):
bind-9.9.4-51.el7
bind-pkcs11-utils-9.9.4-51.el7
Comment 2 Petr Menšík 2017-07-19 10:46 EDT
Created attachment 1301134 [details]
install missing manual page patch

Note You need to log in before you can comment on or make changes to this bug.